
.bts-title{

  display: flex;
  justify-content: center;
  font-size: 36px;
  padding-top: 20px;

}

.hr-artiste{

  background-color: #ea4c89;
  width: 170px;
  margin-top: 10px;

}

.bts-subtitle{

  display: flex;
  justify-content: center;
  font-size: 20px;
  margin-top: 20px;

}

.bouton-voirprogrammation{

  display: flex;
  justify-content: center;
  margin-top: 30px;

}

.voirprogrammation{

  width: 210px;

}


.paragraphe-artiste{

  color: white;
  margin-left: 20px;
  margin-right: 20px;

}

.hr-invisible{

  background-color: black;

}

.div-gallerie{

  display: flex;
  flex-direction: row;
  justify-content: center;
  margin-top: 40px;

}

.ligne-gallerie{

  width: 30px;

}


.titre-gallerie{

  color: white;
  margin: 20px;
  font-size: 25px;

}

.gallerie{

  height: 185px;
  width: 165px;
  padding-left: 3px;

}

.gallerie-artiste{

  margin-left: 20px;
  margin-right: 20px;

}


@media screen and (min-width: $vw-huge) {

  .gallerie-artiste{

    display: flex;
    justify-content: center;
    flex-wrap: wrap;

  }


  .gallerie{

    height: 360px;
    width: 360px;
    padding-left: 3px;

  }


 .image{

   width: 600px;

 }


 .image-autreartiste{

   width: 360px;
   height: 360px;
   margin-left: 15px;

 }

  .image-contenu{

    flex-wrap: wrap;
    display: flex;
    justify-content: center;
    margin-bottom: 40px;

  }


  .header-flex{

    display: flex;
    justify-content: space-between;

    div .info-header{

      width: 40%;

    }


  }







}